---
title: "Annotation Compass"
description: "A tool for gathering situated impressions in order to create individual, vernacular and poetic readings of various inputs (such as space, image, text)"
colophon: "Kimberley, Alex, Jian, Emma, Kamo, Supi"
url: "https://hub.xpub.nl/soupboat/si16/annotation-compass/"
url_action: "Annotate"
---

<!-- the contents above are the metadata and the about. this is an example. we can add more parameters if we need them (like a cover image, a link to the project, etc) -->
<!-- ideally there is also a link to the project page in which the real things happen -->
<!-- now this link to the prototype, but later it will link to the right endpoint in the si16 api -->

<!-- the contents below are the showcase -->

<style>


    
    
</style>

## About
How do we bring multi-vocality in the work of annotation?
The Annotation Compass builds composites from aggregated vernacular impressions, rich of their subjectivity and situatedness. It is the outcome of a three months journey questioning the relationship between vernacular languages and natural language processing tools. 

## First experiments:

### 1. The living-room:

For this experiment, four of us were gathered in a living-room.

- Number of participants: 4
- Location: Supi's living room
- Aim: Map out each participant's impressions of the living room. 
- Material: The living room's floor plan, InDesign, computers.....
- Time-frame: 5 minutes
- Instructions: individually annotate the floor plan with impressions of the living room

After removing the floor plan and looking at the subjective annotations of this experiment, we observed that each outcome forms another 'space'. Each person's set of annotations brings a unique perspective of the living room , an 'individual map'. We then layered the individual maps and the compilation resulted in a vernacular picture of the space. This alternative understanding of the space can only be given to a reader through those descriptions.

<!-- ## Photos of the experiment -->

### 2. Photograph of a room:

The same method was applied to the photograph of a room. Each of us used a different set of coloured sticky notes and took 5 minutes to physically annotate the picture on the same surface. The picture was then removed from the background, resulting in a similar outcome as the experiment described above.

<!-- ## Photos + video of the experiments -->

From these observations, our interest on subjective annotations that could flow in a common understanding of an image grew. As a tool to collect situated impressions, we elaborated the idea of the Annotation Compass.

On a given surface, such as an image, the tool facilitates the collection of annotations and their coordinates from various users simultaneously. These annotations represent individual knowledges and perspectives in regards to the given surface.

## Instructions:

To use this tool, let's consider the "host" any person interested in gathering annotation on a specific image; and the "guest" any person invited by the host to annotate the image.

### Process for the host of an image:
1. upload an image
2. add a text to explain the context of the image or to give instructions and helpful advice to the guests
3. send link to guests and invite them to annotate
4. download a json-file or text-file that contains the collected data that was gathered so far
5. try the different functions of SI16 to filter the collected data

<!-- ## short screen video that shows the process -->


### Process for the guest:
1. open the link sent by the host
2. read the information attached to the image by the host
2. use the cursor to select a specific area that you want to annotate
3. write and insert your annotation(s)a

<!-- ## short screen video that shows the process -->

The data:
The Tool not only archives the annotations, but also additional meta-data that can be helpful to analyze the outcome.
The collected data is stored in a "json-file" that comes as a list of labels. In each label, one can find the file name of the annotated image, the coordinates of the annotation, the dimension of the annotation 'box', the annotation itself, the index number of the annotation and a user identification:

json-file
list of labels

### Example label:
```json
{
    'image': 'map.jpg',
    'position': {'x': 12, 'y': 97},
    'size': {'width': 43, 'height': 18},
    'text': 'This is a text! Is this a text?',
    'timestamp': 'Wed, 01 Dec 2021 14:04:00 GMT',
    'userID': 5766039063
}
```

<!-- ## screenshot of a json-file  ehhhmmmmm why not put a link to a real json instead-->

The outcome provided by the Annotation Compass is ever-changing: whenever an individual adds an annotation, the data grows.
 
After applying the tool to different projects we observed that the collected data can offer a reflexion on the so called "objective": It provides individual perceptions and builds a common experience by including a multiplicity of impressions rather than one objective definition.
In conclusion, the Tool can be used to provide alternative ways to define images, images of space, texts, and anything else annotatable.

## Possible applications of the tool:

- Ask individuals to annotate the space they are in at the moment.
- Ask individuals to annotate a space from memory.
- Ask individuals to annotate imaginary spaces. (e.g. a space from a dream, a fictional space they know from a novel, a place that exists but they never went …)
- Ask individuals to annotate a space before and after they went for the first time.
- Invite individuals to a space and ask them to annotate it as a performative act that is situated not only in space but also time.
- Ask individuals to annotate a space whenever they want (unlimited access).
- Ask individuals to annotate a public space.
- Ask individuals to annotate a whole city, country, continent …
- Ask individuals to annotate a private space.
- Ask individuals to annotate an indoor space (bedroom, library, central station, theatre …)
- Ask individuals to annotate an outdoor space (park, market place, beach …)
- Ask specific groups to annotate a space (queer, teenagers, people with disabilities, immigrants …)
- Ask individuals to annotate specific things, e.g. emotions, colors, surfaces, light …
- Ask individuals to only use specific glyphs (e.g. ! ? and –) or emojis to annotate the space to include those not confident using words.
- Encourage individuals to use their mother tongue / slang / informal language to annotate a space.
- Ask only one individual to give many annotations of a space over time (daily diary, yearly check-in …)
- Ask individuals to annotate different spaces (e.g. their own living rooms)
- Ask individuals to annotate a space without using a standard map but rather an empty sheet as a starting point.
- Ask individuals to annotate a space without using a standard map but rather an individual map or vernacular map as a starting point.
- Ask individuals to annotate a space without using a standard map but rather a photograph of a space as a starting point.
- Ask individuals to annotate a space in real life (e.g. using sticky notes, writing on plexiglass, interview) and use the tool to insert the data afterwards.
- annotate a photograph (portrait, scene, landscape …)
- annotate a painting
- annotate a text
- annotate a song/sound
- misusing the tool

