---
title: the impossible process of grasping the other side
author: flem
colophon: Emma Prato
description: how does a translator choose words? why do they choose a instead of b? c instead of a? not all translations are perfect so then, why not mix them up?
url: "https://hub.xpub.nl/soupboat/~flem/api/translations/mashup/"
---


## 
how does a translator choose words? <br> why do they choose a instead of b? c instead of a? <br>
not all translations are perfect so then, why not mix them up?

## introduction

<b>the impossible process of grasping the other side </b> is a project by Emma Prato, as part of the Special Issue 16 //Learning How to Walk While Catwalking// carried out by Piet Zwart Institute (XPUB) students on the topic of Vernacular Language Processing.
the impossible process basically wants to play around with the structure of poetry translations and mix together different versions of the same text.
translating a poem into another language is an impossible process - so what if we gather translations from different people? from different languages? and what if then we mix them up? what if we change them? what if we play with words? it probably won't solve the impossible process but for sure is an interesting experiment.

<i>//multiple translations can give us a much better sense of the poem than a single translation can, so that even if we can’t read the poem in the original language, we can come closer to that experience//</i>

<b>the impossible process</b> is made of two sections: one (<b>THE CROWD</b>) is to gather //vernacular// information and the other (<b>THE MASHUP</b>) is to process texts, which can be both taken from the vernacular content or from already existing translations. The poetry archive (work in progress) will showcase the results.

## the impossible process creates processed vernacular translations. what does it mean?

//vernacular// means made by humans for humans, vernacular is the material I am gathering through the Annotation Compass°, a place where everyone can have access to, where everyone can give their contribution, regardless their background or knowledge etc.°

//processed// means that the content gathered through humans' actions is transformed by the machine to create something new.

what we are gathering, what we are processing, everything is //language//. in the case of the impossible process, we are using translations, in particular translations of poems.


## the impossible process – THE MASHUP // USE THE MASHUP() FUNCTION

the impossible process – THE MASHUP tries to approach the impossible process of translation by the use of a Python function that:

1. takes into account two different translations of a poem

2. finds the common words and uses them as the fixed text for the new piece of text

3. puts the results together into a new piece, randomly choosing the differences in the two texts

The resulting text will show how many different ways there are to translate a text, a line, a concept, a single word.

the impossible process is a funny way to highlight the thousand facets of a translation and create // never-ending // new texts randomly choosing the differences.

Here you will find the space to compare your own texts yourself! Just click on the button below, access the mashup() function and start to create random poems!


## the impossible process – THE CROWD // CONTRIBUTE TO THE IMPOSSIBLE PROCESS

the impossible process – THE CROWD consists into three annotation methods, in order to gather different material from users, then to process the texts and create new vernacular content.

The results will be part of the Archive. If you want to contribute to the Archive of vernacular translations (or experimental texts), choose a method, access the image, insert your translation and wait for your text to be used.

.one to one translation starts from a poem in x language to another x language (for example from Italian to English)

.many to one translation starts from different language translations of the same original poem. Users can choose the language they prefer to start from and then insert the translation to english (//common language) through the Annotation Compass.

.free fun translation starts from a common language and lets users interact as they want, without restrictions.

## the impossible process – ARCHIVE OF VERNACULAR POEMS

the purpose of this archive is divalent: the first is to gather vernacular translations from users around the world, and to fill this archive with translations that don't exist yet -- the second is to create always new random versions of already existing translations, or of vernacular translations, to play around with language and words.

