---
title: Cloverleaf
author: Kimberley
description: Opening short-cuts between texts
functions: clean_word(), bridge(), bridge_list(), 
template:
---

## Description:

Cloverleaf is a tool to navigate a set of text. Through generated short-cuts, it is meant to interrupts the linearity of a text. The result is a collage of excerpts and aims to free unexpected reading paths.
The tool can be used to stitch various voices together in a non-hierarchical manner, giving off hybrid constructions where common points and divergences can co-exist. 

## Picture:

![cloverleaf](soupboat/shared/html/si16-app/static/img/cloverleaf/cloverleaf.jpeg)
(Picture of a cloverleaf)

## In detail:

For two texts in a set of text following an index order, let’s consider a ‘preceding text’ and its succeeding. In a first place, the function bridge() will look for the first identical word occurring in both texts (excluding stop words). Let’s name the position (index) of this word ‘i’ for the preceding text and ‘j’ for the succeeding text. 

example (change later with example from the corpus): 
text, index 0: “Strawberries don’t grow tasty (i) in the Netherlands.” 
text, index 1: “Pineapple is very tasty (j)  with salt (i) and chilli powder.”
text, index 2: “Blocks of salt (j) distract cows (i).”
text, index 3: “There was many field with cows (j) in this area.”

Since every text, within a given set of at least four texts, will alternatively take the ‘preceding’ and the ‘succeeding’ position, each text will hold a word indexed as ‘i’ and a word indexed as ‘j’: marking the identical words occurring between a text and its succeeding. These marks will then determine the start and the end of each excerpt, and open the ‘shortcut’ aforementioned.

As a result, the preceding text will be printed from its index ‘j’—attributed formerly when this text was in a ’succeeding’ position—until ‘i’, its common word with its current succeeding text. The function will loop until the last two texts of the set (in the index order). 

TEXT 1 xxxxxxxxxJooooooooooooIxxxxxxxxxxxxx
TEXT 2 xxxxxxxxxxxxxxxxxJooooooooooooIxxxxxxxxxx
TEXT 3 xxxxxxxxxxxJoooooooIxxxxxxxxxxxxxxxx
TEXT 4 xxxxxxJooooooooooooooooIxxxxxxxxxxxxxx

o = printed text
x = rejected text
J = same word's index preceding text
I = same word's index in suceeding text

In the case no match is found between two texts, the text in succeeding position will be printed from its first word to its last.
 
## Example drawing:

(Image here!)

## Example with 3 excerpts from text corpus on orientation/navigation:

(text here)

## Cloverleaf and the Annotation Compass:

Cloverleaf was imagined to navigate the annotations gathered with the Annotation Compass and offers the possibility to process the ever-growing data in the form of a json file. Used in complementarity, they become a fertile collective writing environment.

(Link to Annotation Compass 'about' page)

In a first experiment, a group of eight persons was given the following instruction:

## Instructions:

For as long as one minute; you are kindly asked to define, in your own words and logic, the verb on the screen. This definition does not necessarily have to have sense for anyone else but you, although English language will be our common ground in this experiment. 

Important: You are required to write for the entire span of this granted minute! Do not lift hands from keyboard, and in case of blockage you are welcome to press any key or write any word, onomatopoeia, etc. 
For this experiment, each participant will only fill in one ‘insert’ box per word to be defined.

## George Perec excerpt:

![perec](soupboat/shared/html/si16-app/static/img/cloverleaf/perec.jpeg)

## Participants texts:

(Connect with Json 'text')

1.To arrange:
"...."
"...."
"...."
"...."

2.cccc ...

## Button?:

Press here to see the result. (Text black with colloured highlights)
(Here, button to bridge the previous texts together)

## Try now!:

Contribute: After getting acquainted with the tool and the instruction above, go to the Annotation Compass and insert your annotations on one, several or all the words proposed:

(Here, button/links to Annotation Compass x14)

You can also update your own surface for collective annotating 

## 

