---
title: Rejection Map — A Situated Topography of Rejection
author: Jian
colophon: Jian
description: How does a translator choose words? First description of the project
functions: individual_map, vernacular_map, area_map, target_map, highlight_map, ghost_map, html_tag
template: rejection_map (6 interactive forms need to be implemented, for placeholders scroll down)
---


## Rejection Map
## A Situated Topography of Rejection


A city is a shared space for individuals with diverse backgrounds, identities and ways to perceive the world around them. Probably all of them have something in common: at some point they experienced a moment of rejection. These moments of rejection can take place in various contexts. People experience rejection in private relationships or in society; in the context of work or school; in relation to their body or appearance, their gender, identity or orientation; referring to their language or nationality; when it comes to housing or navigating in the city or even the supermarket …
Rejection can also be a very personal and much lighter experience: the moment you finally let go of a bad thought; the moment you make an independent choice that is free from other's opinions; the moment you skip the party and have an evening for yourself.

In any case, rejection resonates an intimate level; a situated, embodied experience that stays with you. Many people will be able to remember those moments and even locate them on a map. And more often than not a moment of rejection shapes the individual but also the way they perceive the landscape and their surroundings.

The multiplicity of subjective, embodied and situated experiences of rejection is a way to acknowledge and embrace different ways of knowing and feeling. All these singularities don’t stand isolated or alone. They are memories or anecdotes, traces or echoes of rejection. They relate, interact and overlap. Organically and ever-changing they form new maps of the city and being together on these new maps, sharing these incommensurable experiences maybe offers a sense of community and a chance for healing.

Maps are meaningful. As companions in everyday life or while travelling to unknown places they help us to orientate and navigate the world. And at the same time maps themselves represent some and reject others. Maps have the power to shape the world and to produce realities. For this collaborative and collective mapping project, people are asked to situate and describe their experiences of rejection in Rotterdam. On a map of the city they can select an area and use their own words to express their perceptions on.

Language, used to record and share human experiences, can be very powerful. We grow up using language as a way to communicate with other human beings and our own way of phrasing things is in many cases deeply connected to our identity. Especially written language adds a layer of consciousness to this: A moment of listening to yourself, before thoughtfully choosing words that best express a very intimate thought or feeling.

In what way do textual annotations redefine the notion of a map and how we relate to it?

In this alternative approach to mapping, the different perspectives on space are not only part of a research and data collecting process, but they actually create maps of their own through these linguistic annotations of affective relations. The Annotation Compass is a tool that helps to gather these particular knowledges, that altogether reveal both the commonalities and the differences of this juxtaposition. This collective approach does not necessarily aim to create a counter-map. However, it can be seen as an unfamiliar gesture that brings up questions about how, by whom and for whom maps are made. The lines between mapping and being mapped become fluid.





## How to become part of the Rejection Map

![Map of Rotterdam © OpenStreetMap contributors](/soupboat/si16-app/static/img/rejection_map/rejection_map.jpg))


[Annotation Compass – Rejection-Map of Rotterdam](https://hub.xpub.nl/soupboat/generic-labels/annotate/rejection_map.jpg/)

You are invited to share your experiences with rejection in the city of Rotterdam. Please be aware that your descriptions will be visible for others to read. Your contribution is voluntary and anonymous: you decide what moments and details you want to share and there is no data collected that traces back to you. As rejection is a sensitive topic, you should only share intimate things if you feel comfortable and safe. When sharing moments that involve other individuals, please be mindful that they might not want to be exposed.


1. Open the link to the Annotation Compass. You can see the map of Rotterdam

2. Look at the map and try to think of a moment of rejection you experienced in a certain area in Rotterdam

3. Use your cursor to select this specific area of the map where you can insert your first experience. It can be a quite small area (if you want to select a building) or a bigger one (if your experience includes a whole neighborhood).

4. Please choose your own way to describe your moment of rejection. It can be short or long; formal or informal; personal or distanced; poetic or pragmatic; cryptic or explicit; anecdotal or out of context; using vernacular or academic language, slang or mother tongue; using whole sentences, single words, single letters or punctuation only … Do whatever you feel most comfortable with.

5. Click ”insert“ to save your first description or ”x“ if you want to delete it.

6. Follow the same steps to add more moments of rejection if you like. If several moments relate to the same space or area, they can overlap.

Thank you for sharing!





## Individual Maps

By adding annotations to the Rejection Map, each individual creates an Individual Map of Rejection: It displays all moments of rejection that were shared by one person. Each time someone decides to join the project, a new Individual Map is created. These maps are diverse in their appearance. Some share several experiences with rejection, others only one. Some focus on one area, while others show annotations all over the city. Especially the personal experience with rejection and the way it is described are diverse and vary from person to person. The Individual Maps validate these intimate moments that were shared.
Looking through all the Individual Maps almost feels like reading a collective diary, where the reader is encouraged to change perspectives and to emphasize with each individual.


====== interactive form ======



## Vernacular Map

The Vernacular Map combines all Individual Maps into one collective map by layering moments of rejection shared by individuals in the city of Rotterdam. While each of them is unique, they overlap and connect and whenever an Individual Map is added, the Vernacular Map changes as well. It illustrates that in our individualities we still share experiences and also space.


====== interactive form ======



## Area Map

The Area Map offers a different way to read and navigate the Rejection Map by focusing on a specific area of Rotterdam. The parameters can be adjusted to look at all annotations in a certain neighborhood or any area area of interest.


====== interactive form ======



## Target Map

The Target Map offers a different way to read and navigate the Rejection Map by filtering for one or more specific target words. The parameters can be adjusted to look at all annotations that include these targets.


====== interactive form ======



## Highlight Map

The Highlight Map offers a different way to read and navigate the Rejection Map by filtering for one specific target word and highlighting all annotations that include this target. The parameters can be adjusted.


====== interactive form ======



## Ghost Map

Sometimes descriptions of rejection can be very explicit, hurtful or triggering. The Ghost Map replaces all characters in the annotations with a specific glyph. The moments of rejection become abstract: The Ghost Map shows remnants, traces or echoes of individual experiences that are not always present, but imprinted in the memories of the individual and the city.


====== interactive form ======






## Archive

[Collective Rejection Glossary](https://pad.xpub.nl/p/Rejection_Glossary/)

![Experiment 01](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-01.jpg)
![Experiment 02](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-02.jpg)
![Experiment 03](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-03.jpg)
![Experiment 04](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-04.jpg)
![Experiment 05](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-05.jpg)
![Experiment 06](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-06.jpg)
![Experiment 07](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-07.jpg)
![Experiment 08](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-08.jpg)
![Experiment 09](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-09.jpg)
![Experiment 10](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-10.jpg)
![Experiment 11](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-11.jpg)
![Experiment 12](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-12.jpg)
![Experiment 13](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-13.jpg)
![Experiment 14](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-14.jpg)
![Experiment 15](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-15.jpg)
![Experiment 16](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-16.jpg)
![Experiment 17](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-17.jpg)
![Experiment 18](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-18.jpg)
![Experiment 19](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-19.jpg)
![Experiment 20](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-20.jpg)
![Experiment 21](/soupboat/si16-app/static/img/rejection_map/vernacular-map-experiments-21.jpg)